Gönderen Konu: [Çözüldü] KDE Kaldırırken Karşılanmamış Bağımlılık Uyarısı  (Okunma sayısı 2281 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Kaldırma komutunu veriyorum ama daha başlamadan uyarı verip duruyor. Durum şöyle:
Kod: [Seç]
osman@gokturk:~$ sudo apt-get remove about-distro accountwizard akonadi-backend-mysql akonadi-server akregator amarok amarok-common amarok-utils apport-kde apturl-kde ark baloo-kf5 baloo-utils bluedevil breeze breeze-cursor-theme breeze-icon-theme ca-certificates-java catdoc cdparanoia cdrdao cryptsetup cryptsetup-bin debconf-kde-data default-jre default-jre-headless docbook-xml docbook-xsl dolphin dragonplayer fonts-dejavu-extra fonts-oxygen frameworkintegration freerdp-x11 gnupg2 gpgsm gstreamer-qapt gtk2-engines-oxygen gtk3-engines-oxygen gwenview i965-va-driver ibus-qt4 icoutils java-common javascript-common k3b k3b-data kaccounts-integration kaccounts-providers kactivities kaddressbook kamera kate kate-data kate5-data katepart kcalc kde-baseapps-bin kde-baseapps-data kde-cli-tools kde-cli-tools-data kde-config-gtk-style kde-config-gtk-style-preview kde-config-mailtransport kde-config-sddm kde-config-telepathy-accounts kde-config-whoopsie kde-runtime kde-runtime-data kde-style-breeze kde-style-breeze-qt4 kde-style-oxygen-qt5 kde-telepathy kde-telepathy-approver kde-telepathy-auth-handler kde-telepathy-contact-list kde-telepathy-data kde-telepathy-desktop-applets kde-telepathy-filetransfer-handler kde-telepathy-integration-module kde-telepathy-kaccounts kde-telepathy-kpeople kde-telepathy-minimal kde-telepathy-send-file kde-telepathy-text-ui kdeconnect kdeconnect-plasma kded5 kdegraphics-strigi-analyzer kdelibs-bin kdelibs5-data kdelibs5-plugins kdemultimedia-kio-plugins kdenetwork-filesharing kdepim-runtime kdepimlibs-bin kdepimlibs-data kdepimlibs-kio-plugins kdeplasma-addons-data kdesudo kdoctools kdoctools5 kgamma5 khelpcenter khotkeys khotkeys-data kimageformat-plugins kinfocenter kinit kio kio-audiocd kio-extras kio-extras-data kio-mtp kmail kmenuedit knotes konsole konsole-kpart kontact konversation konversation-data korganizer kpackagelauncherqml kpackagetool5 krdc kross kscreen ksnapshot ksshaskpass ksysguard ksysguard-data ksysguardd ksystemlog ktexteditor-data ktexteditor-katepart ktorrent ktorrent-data kubuntu-debug-installer kubuntu-desktop kubuntu-driver-manager kubuntu-notification-helper kubuntu-settings-desktop kubuntu-web-shortcuts kwalletmanager kwayland-data kwayland-integration kwin kwin-addons kwin-common kwin-data kwin-style-breeze kwin-x11 kwrited libaacs0 libaio1 libakonadi-kde4 libakonadi-kmime4 libakonadiprotocolinternals1 libao-common libao4 libatk-wrapper-java libatk-wrapper-java-jni libattica0.4 libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54 libbaloocore4 libbaloofiles4 libbalooxapian4 libbdplus0 libbluray1 libboost-thread1.58.0 libcalendarsupport5 libchm1 libcln6 libcrystalhd3 libdebconf-kde1 libdlrestrictions1 libdmtx0a libdolphinvcs5 libdvdnav4 libdvdread4 libepub0 libeventviews5 libfakekey0 libfam0 libflac++6v5 libfollowupreminder5 libfreerdp-rail1.1 libgif4 libgit2-22 libgme0 libgnomevfs2-0 libgnomevfs2-common libgps21 libgrantlee-templates5 libgrantlee-textdocument5 libgsm1 libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libhsqldb1.8.0-java libhttp-parser2.1 libibus-qt1 libilmbase12 libincidenceeditorsng5 libiso9660-8 libjs-jquery libjs-prototype libjs-scriptaculous libjs-underscore libk3b6 libk3b6-extracodecs libkabc4 libkaccounts1 libkactivities6 libkatepartinterfaces4 libkcalcore4 libkcddb4 libkcmutils4 libkcompactdisc4 libkde3support4 libkdeclarative5 libkdecorations2-5v5 libkdecorations2private5v5 libkdecore5 libkdepim5 libkdepimdbusinterfaces5 libkdesu5 libkdeui5 libkdewebkit5 libkdgantt2-1 libkdnssd4 libkemoticons4 libkexiv2-11v5 libkexiv2-data libkf5activities5 libkf5activitiesexperimentalstats1 libkf5akonadiagentbase5 libkf5akonadicalendar5 libkf5akonadicontact5 libkf5akonadicore5 libkf5akonadimime5 libkf5akonadinotes5 libkf5akonadiprivate5 libkf5akonadisearchpim5 libkf5akonadiwidgets5 libkf5alarmcalendar5 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5baloo5 libkf5balooengine5 libkf5baloowidgets-bin libkf5baloowidgets5 libkf5bluezqt-data libkf5bluezqt6 libkf5bookmarks-data libkf5bookmarks5 libkf5calendarcore5 libkf5calendarutils5 libkf5codecs-data libkf5codecs5 libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5 libkf5contacts-data libkf5contacts5 libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5 libkf5declarative-data libkf5declarative5 libkf5dnssd-data libkf5dnssd5 libkf5emoticons-bin libkf5emoticons-data libkf5emoticons5 libkf5filemetadata-bin libkf5filemetadata-data libkf5filemetadata3 libkf5gapi-data libkf5gapicalendar5 libkf5gapicontacts5 libkf5gapicore5 libkf5gapidrive5 libkf5gapitasks5 libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5 libkf5gpgmepp5 libkf5guiaddons5 libkf5holidays-data libkf5holidays5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5identitymanagement5 libkf5idletime5 libkf5imap5 libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5 libkf5js5 libkf5jsembed-data libkf5jsembed5 libkf5kcmutils-data libkf5kcmutils5 libkf5kdelibs4support-data libkf5kdelibs4support5 libkf5kdelibs4support5-bin libkf5khtml-bin libkf5khtml-data libkf5khtml5 libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5kontactinterface-data libkf5kontactinterface5 libkf5krosscore5 libkf5krossui5 libkf5ldap5 libkf5mailtransport-data libkf5mailtransport5 libkf5mbox5 libkf5mime5 libkf5modemmanagerqt6 libkf5networkmanagerqt6 libkf5newstuff-data libkf5newstuff5 libkf5notifications-data libkf5notifications5 libkf5notifyconfig-data libkf5notifyconfig5 libkf5package-data libkf5package5 libkf5parts-data libkf5parts-plugins libkf5parts5 libkf5people-data libkf5people5 libkf5peoplebackend5 libkf5peoplewidgets5 libkf5pimtextedit5 libkf5plasma5 libkf5plasmaquick5 libkf5prison1 libkf5pty-data libkf5pty5 libkf5qgpgme5 libkf5quickaddons5 libkf5runner5 libkf5screen6 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5 libkf5style5 libkf5su-bin libkf5su-data libkf5su5 libkf5syndication5 libkf5sysguard-bin libkf5sysguard-data libkf5texteditor5 libkf5texteditor5-libjs-underscore libkf5textwidgets-data libkf5textwidgets5 libkf5threadweaver5 libkf5tnef5 libkf5unitconversion-data libkf5unitconversion5 libkf5wallet-bin libkf5wallet-data libkf5wallet5 libkf5waylandclient5 libkf5waylandserver5 libkf5webkit5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkf5xmlrpcclient-data libkf5xmlrpcclient5 libkfile4 libkfilemetadata4 libkfontinst5 libkfontinstui5 libkhtml5 libkidletime4 libkio5 libkipi-data libkipi11 libkjsapi4 libkjsembed4 libkldap4 libkleo5 libkmanagesieve5 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkolab1 libkolabxml1v5 libkonq-common libkonq5-templates libkparts4 libkpgp5 libkpimutils4 libkprintutils4 libkpty4 libkresources4 libkrosscore4 libksane-data libksane0 libksba8 libksgrd7 libksieve5 libksieveui5 libksignalplotter7 libktexteditor4 libktorrent-l10n libktorrent5 libktpcommoninternals9 libktplogger9 libktpmodels9 libktpotr9 libktpwidgets9 libkubuntu1 libkwalletbackend5-5 libkwin4-effect-builtins1 libkwineffects6 libkwinglutils6 libkwinxrenderutils6 libkworkspace5-5 libkxmlrpcclient4 liblastfm1 liblmdb0 libloudmouth1-0 liblz4-1 libmad0 libmailcommon5 libmailimporter5 libmessagecomposer5 libmessagecore5 libmessagelist5 libmessageviewer5 libmodplug1 libmp3lame0 libmpcdec6 libmuon libmusicbrainz5cc2v5 libmygpo-qt1 libmysqlclient18 libnoteshared5 libntrack-qt4-1 libntrack0 libokularcore6 libopenconnect5 libopenexr22 libopenjpeg5 libopenobex1 libopus0 libotr5 liboxygenstyle5-5 liboxygenstyleconfig5-5 libpackagekitqt5-0 libparted-fs-resize0 libperl4-corelibs-perl libphonon4 libphonon4qt5-4 libpimcommon5 libplasma-geolocation-interface5 libplasma3 libpolkit-qt-1-1 libpolkit-qt5-1-1 libpoppler-qt4-4 libpoppler-qt5-1 libpowerdevilcore2 libpowerdevilui5 libprocesscore7 libprocessui7 libpython3.5 libqalculate5-data libqalculate5v5 libqapt3 libqapt3-runtime libqca-qt5-2 libqca-qt5-2-plugins libqca2-plugin-ossl libqca2-plugins libqca2v5 libqgsttools-p1 libqimageblitz4 libqjson0 libqmobipocket1 libqrencode3 libqt4-qt3support libqt5clucene5 libqt5concurrent5 libqt5designer5 libqt5designercomponents5 libqt5help5 libqt5multimedia5-plugins libqt5multimediaquick-p5 libqt5multimediawidgets5 libqt5quickwidgets5 libqt5script5 libqt5sql5-mysql libqt5waylandclient5 libqt5x11extras5 libqt5xmlpatterns5 libqtscript4-core libqtscript4-gui libqtscript4-network libqtscript4-sql libqtscript4-uitools libqtscript4-xml libreoffice-base libreoffice-base-drivers libreoffice-java-common libreoffice-kde libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libreoffice-style-breeze libreoffice-style-oxygen libruby2.1 libschroedinger-1.0-0 libscim8v5 libsctp1 libsendlater5 libservlet3.0-java libshine3 libsolid4 libsoxr0 libssh-gcrypt-4 libssh2-1 libstoken1 libstreamanalyzer0v5 libstreams0v5 libswresample-ffmpeg1 libsyndication4 libtag-extras1 libtaskmanager5 libtelepathy-logger-qt5 libtelepathy-qt4-2 libtelepathy-qt5-0 libtemplateparser5 libthreadweaver4 libtomcrypt0 libtommath0 libtwolame0 libva1 libvcdinfo0 libvdpau1 libvoikko1v5 libweather-ion7 libx264-146 libx265-59 libxcb-composite0 libxcb-cursor0 libxcb-damage0 libxcb-dpms0 libxcb-record0 libxerces-c3.1 libxfreerdp-client1.1 libxml2-utils libxvidcore4 libyaml-0-2 libzip4 libzvbi-common libzvbi0 lksctp-tools milou muon-common muon-discover muon-notifier muon-updater mysql-client-core-5.6 mysql-common mysql-server-core-5.6 ntrack-module-libnl-0 obex-data-server okular okular-extra-backends openjdk-7-jre openjdk-7-jre-headless orion-gtk-theme oxygen-icon-theme oxygen-sounds p7zip-full pam-kwallet4 pam-kwallet5 partitionmanager phonon phonon-backend-gstreamer phonon-backend-gstreamer-common phonon4qt5-backend-gstreamer pinentry-qt4 plasma-dataengines-addons plasma-desktop plasma-desktop-data plasma-framework plasma-nm plasma-pa plasma-runners-addons plasma-scriptengine-javascript plasma-wallpapers-addons plasma-widget-kimpanel plasma-widgets-addons plasma-workspace plymouth-theme-kubuntu-logo plymouth-theme-kubuntu-text polkit-kde-agent-1 powerdevil powerdevil-data print-manager python-gobject python-gobject-2 python3-dbus.mainloop.pyqt5 python3-pykde4 python3-pyqt4 python3-pyqt5 python3-sip qapt-batch qapt-deb-installer qdbus-qt5 qml-module-org-kde-activities qml-module-org-kde-bluezqt qml-module-org-kde-draganddrop qml-module-org-kde-extensionplugin qml-module-org-kde-kcoreaddons qml-module-org-kde-kio qml-module-org-kde-kquickcontrols qml-module-org-kde-kquickcontrolsaddons qml-module-org-kde-kwindowsystem qml-module-org-kde-people qml-module-org-kde-runnermodel qml-module-org-kde-solid qml-module-org-kde-telepathy qml-module-qtmultimedia qml-module-qtquick-controls qml-module-qtquick-controls-styles-breeze qml-module-qtwebkit qt5-image-formats-plugins qtdeclarative5-kf5declarative qtdeclarative5-kf5solid qttools5-dev-tools qtwayland5 ruby ruby2.1 rubygems-integration scdaemon sddm sddm-theme-breeze sgml-data signon-kwallet-extension skanlite socat software-properties-kde sonnet-plugins sshfs systemsettings telepathy-accounts-signon ttf-dejavu-core ttf-oxygen-font-family tzdata-java ubuntu-release-upgrader-qt user-manager va-driver-all vcdimager vdpau-va-driver && sudo apt-get install ubuntu-desktop
[sudo] password for osman:
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
'default-jre' kurulu değildi, dolayısıyla kaldırılmadı
'default-jre-headless' kurulu değildi, dolayısıyla kaldırılmadı
'libflac++6v5' kurulu değildi, dolayısıyla kaldırılmadı
'libkdeclarative5' kurulu değildi, dolayısıyla kaldırılmadı
'libkdesu5' kurulu değildi, dolayısıyla kaldırılmadı
'libkdnssd4' kurulu değildi, dolayısıyla kaldırılmadı
'libkidletime4' kurulu değildi, dolayısıyla kaldırılmadı
'libkmediaplayer4' kurulu değildi, dolayısıyla kaldırılmadı
'libknewstuff2-4' kurulu değildi, dolayısıyla kaldırılmadı
'libknotifyconfig4' kurulu değildi, dolayısıyla kaldırılmadı
'libkprintutils4' kurulu değildi, dolayısıyla kaldırılmadı
'libplasma3' kurulu değildi, dolayısıyla kaldırılmadı
'libpoppler-qt4-4' kurulu değildi, dolayısıyla kaldırılmadı
'libpoppler-qt5-1' kurulu değildi, dolayısıyla kaldırılmadı
'libpython3.5' kurulu değildi, dolayısıyla kaldırılmadı
'libqjson0' kurulu değildi, dolayısıyla kaldırılmadı
'libsctp1' kurulu değildi, dolayısıyla kaldırılmadı
'lksctp-tools' kurulu değildi, dolayısıyla kaldırılmadı
'python3-pyqt4' kurulu değildi, dolayısıyla kaldırılmadı
'tzdata-java' kurulu değildi, dolayısıyla kaldırılmadı
'amarok' kurulu değildi, dolayısıyla kaldırılmadı
'amarok-common' kurulu değildi, dolayısıyla kaldırılmadı
'amarok-utils' kurulu değildi, dolayısıyla kaldırılmadı
'apturl-kde' kurulu değildi, dolayısıyla kaldırılmadı
'baloo-utils' kurulu değildi, dolayısıyla kaldırılmadı
'catdoc' kurulu değildi, dolayısıyla kaldırılmadı
'cdparanoia' kurulu değildi, dolayısıyla kaldırılmadı
'k3b' kurulu değildi, dolayısıyla kaldırılmadı
'k3b-data' kurulu değildi, dolayısıyla kaldırılmadı
'kaccounts-providers' kurulu değildi, dolayısıyla kaldırılmadı
'kde-baseapps-bin' kurulu değildi, dolayısıyla kaldırılmadı
'kde-baseapps-data' kurulu değildi, dolayısıyla kaldırılmadı
'kde-runtime' kurulu değildi, dolayısıyla kaldırılmadı
'kde-runtime-data' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy-desktop-applets' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy-filetransfer-handler' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy-minimal' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy-send-file' kurulu değildi, dolayısıyla kaldırılmadı
'kde-telepathy-text-ui' kurulu değildi, dolayısıyla kaldırılmadı
'kdeconnect' kurulu değildi, dolayısıyla kaldırılmadı
'kdemultimedia-kio-plugins' kurulu değildi, dolayısıyla kaldırılmadı
'kdesudo' kurulu değildi, dolayısıyla kaldırılmadı
'kio-audiocd' kurulu değildi, dolayısıyla kaldırılmadı
'krdc' kurulu değildi, dolayısıyla kaldırılmadı
'ksnapshot' kurulu değildi, dolayısıyla kaldırılmadı
'ksystemlog' kurulu değildi, dolayısıyla kaldırılmadı
'ktorrent' kurulu değildi, dolayısıyla kaldırılmadı
'ktorrent-data' kurulu değildi, dolayısıyla kaldırılmadı
'kubuntu-debug-installer' kurulu değildi, dolayısıyla kaldırılmadı
'kubuntu-desktop' kurulu değildi, dolayısıyla kaldırılmadı
'libakonadi-kde4' kurulu değildi, dolayısıyla kaldırılmadı
'libakonadi-kmime4' kurulu değildi, dolayısıyla kaldırılmadı
'libakonadiprotocolinternals1' kurulu değildi, dolayısıyla kaldırılmadı
'libbaloocore4' kurulu değildi, dolayısıyla kaldırılmadı
'libbaloofiles4' kurulu değildi, dolayısıyla kaldırılmadı
'libbalooxapian4' kurulu değildi, dolayısıyla kaldırılmadı
'libjs-prototype' kurulu değildi, dolayısıyla kaldırılmadı
'libjs-scriptaculous' kurulu değildi, dolayısıyla kaldırılmadı
'libk3b6' kurulu değildi, dolayısıyla kaldırılmadı
'libk3b6-extracodecs' kurulu değildi, dolayısıyla kaldırılmadı
'libkabc4' kurulu değildi, dolayısıyla kaldırılmadı
'libkactivities6' kurulu değildi, dolayısıyla kaldırılmadı
'libkcalcore4' kurulu değildi, dolayısıyla kaldırılmadı
'libkcddb4' kurulu değildi, dolayısıyla kaldırılmadı
'libkcompactdisc4' kurulu değildi, dolayısıyla kaldırılmadı
'libkexiv2-11v5' kurulu değildi, dolayısıyla kaldırılmadı
'libkexiv2-data' kurulu değildi, dolayısıyla kaldırılmadı
'libkf5filemetadata-bin' kurulu değildi, dolayısıyla kaldırılmadı
'libkfilemetadata4' kurulu değildi, dolayısıyla kaldırılmadı
'libkipi-data' kurulu değildi, dolayısıyla kaldırılmadı
'libkipi11' kurulu değildi, dolayısıyla kaldırılmadı
'libkldap4' kurulu değildi, dolayısıyla kaldırılmadı
'libkmime4' kurulu değildi, dolayısıyla kaldırılmadı
'libkpimutils4' kurulu değildi, dolayısıyla kaldırılmadı
'libkresources4' kurulu değildi, dolayısıyla kaldırılmadı
'libksane-data' kurulu değildi, dolayısıyla kaldırılmadı
'libksane0' kurulu değildi, dolayısıyla kaldırılmadı
'libktorrent-l10n' kurulu değildi, dolayısıyla kaldırılmadı
'libktorrent5' kurulu değildi, dolayısıyla kaldırılmadı
'libktpotr9' kurulu değildi, dolayısıyla kaldırılmadı
'libkxmlrpcclient4' kurulu değildi, dolayısıyla kaldırılmadı
'liblastfm1' kurulu değildi, dolayısıyla kaldırılmadı
'libloudmouth1-0' kurulu değildi, dolayısıyla kaldırılmadı
'libmusicbrainz5cc2v5' kurulu değildi, dolayısıyla kaldırılmadı
'libmygpo-qt1' kurulu değildi, dolayısıyla kaldırılmadı
'libntrack-qt4-1' kurulu değildi, dolayısıyla kaldırılmadı
'libntrack0' kurulu değildi, dolayısıyla kaldırılmadı
'libotr5' kurulu değildi, dolayısıyla kaldırılmadı
'libqimageblitz4' kurulu değildi, dolayısıyla kaldırılmadı
'libqmobipocket1' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-core' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-gui' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-network' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-sql' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-uitools' kurulu değildi, dolayısıyla kaldırılmadı
'libqtscript4-xml' kurulu değildi, dolayısıyla kaldırılmadı
'libreoffice-kde' kurulu değildi, dolayısıyla kaldırılmadı
'libsyndication4' kurulu değildi, dolayısıyla kaldırılmadı
'libtag-extras1' kurulu değildi, dolayısıyla kaldırılmadı
'libtelepathy-qt4-2' kurulu değildi, dolayısıyla kaldırılmadı
'ntrack-module-libnl-0' kurulu değildi, dolayısıyla kaldırılmadı
'okular' kurulu değildi, dolayısıyla kaldırılmadı
'plasma-scriptengine-javascript' kurulu değildi, dolayısıyla kaldırılmadı
'python3-pykde4' kurulu değildi, dolayısıyla kaldırılmadı
'qml-module-org-kde-people' kurulu değildi, dolayısıyla kaldırılmadı
'qml-module-org-kde-telepathy' kurulu değildi, dolayısıyla kaldırılmadı
'skanlite' kurulu değildi, dolayısıyla kaldırılmadı
'openjdk-7-jre' kurulu değildi, dolayısıyla kaldırılmadı
'openjdk-7-jre-headless' kurulu değildi, dolayısıyla kaldırılmadı
'libavcodec-ffmpeg56' kurulu değildi, dolayısıyla kaldırılmadı
'ubuntu-release-upgrader-qt' kurulu değildi, dolayısıyla kaldırılmadı
Bazı paketler kurulamadı. Bu durum, olanaksız bir durum istemiş
olduğunuzu ya da kararsız (unstable) dağıtımı kullandığınızı ve
bazı paketlerin henüz oluşturulamamış  ya da oluşturulmakta
olduğunu gösterir.
Aşağıdaki bilgiler durumu çözmenize yardımcı olabilir:

Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
 gstreamer1.0-libav:i386 : Bağımlılıklar: libavcodec-ffmpeg56:i386 (>= 7:2.4) ama kurulmayacak ya da
                                              libavcodec-ffmpeg-extra56:i386 (>= 7:2.4) ama kurulmayacak
 libavformat-ffmpeg56:i386 : Bağımlılıklar: libavcodec-ffmpeg56:i386 (>= 7:2.7) ama kurulmayacak ya da
                                                libavcodec-ffmpeg-extra56:i386 (>= 7:2.7) ama kurulmayacak
E: Hata, pkgProblemResolver::Resolve bozuk paketlere yol açtı, bu sorunun nedeni tutulan paketler olabilir.
osman@gokturk:~$
« Son Düzenleme: 14 Şubat 2016 - 19:07:06 Gönderen: Kaleihan »

DECnet ile ilgili bir kurulum yaptın mı? Ne olduğunu bilmiyorsan ortada garip bir durum vardır. Kurduğun bir başka uygulama getirmiş olabilir örneğin.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

Hayır, ilk defa duydum.

Kod: [Seç]
dpkg -l | grep decnet ne diyor?
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

Çıktı vermiyor.
Edit: Yeni farkettim apt-get install komutunu her kullandığımda o pencere kaşıma çıkıyor. Bunu nasıl ortadan kaldırabilirim?
2. Edit: 3. seçenek olan skip end leaveyi seçtim bu sefer apt-get install komutunda şunu kurayım mı E/y diye sormuyor eğer o komutu verdiysen direk kurmaya başlıyor. Çok kötü oldu bu. Bunu nasıl eski haline getirebilirim?
« Son Düzenleme: 16 Şubat 2016 - 23:01:19 Gönderen: Kaleihan »

İkisinin pek alakası olmaması lazım. Diğer soruna bakarız, şu ne diyor:

Kod: [Seç]
dpkg -l | grep dnet
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

İkisinin pek alakası olmaması lazım. Diğer soruna bakarız, şu ne diyor:

Kod: [Seç]
dpkg -l | grep dnet
Kod: [Seç]
osman@gokturk:~$ dpkg -l | grep dnet
ii  dnet-common                                          2.64build1                                 all          Base package for Linux DECnet
ii  dnet-progs                                           2.64build1                                 amd64        DECnet user programs and daemons
ii  libdnet:amd64                                        2.64build1                                 amd64        DECnet Libraries
osman@gokturk:~$

Kod: [Seç]
sudo apt-get -s purge dnet-common
ne diyor?
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

Kod: [Seç]
sudo apt-get -s purge dnet-common
ne diyor?
Kod: [Seç]
osman@gokturk:~$ sudo apt-get -s purge dnet-common
[sudo] password for osman:
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
  kde-l10n-engb kde-l10n-tr libdnet
Bu paketleri kaldırmak için 'apt-get autoremove' komutunu kullanın.
Aşağıdaki paketler KALDIRILACAK:
  dnet-common* dnet-progs*
0 paket yükseltilecek, 0 yeni paket kurulacak, 2 paket kaldırılacak ve 2 paket yükseltilmeyecek.
Purg dnet-progs [2.64build1]
Purg dnet-common [2.64build1]
osman@gokturk:~$
Fazlalıkları kabuğun tavsiye ettiği şekilde temizledim.

Kod: [Seç]
sudo apt-get purge dnet-common
şekilde kaldır uygulamaları. Neden kurduğunu bilmiyorsan işine yarayacağını düşünmüyorum.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

İlginizden dolayı teşekkürederim. Konuyu kilitleyebilirsiniz.

Kurulum için soru sorup sormama durumu çözüldü mü?
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

Doğru o konu kaldı. O kadar çok şey olup bittiki onu unuttum :)) Onu nasıl çözebiliriz?

O sorundan emin miyiz peki? Örneğin kalabalık bir şeyler kurmaya çalıştığında hemen kuruluma mı geçiyor? Uçbirim çıktısını bir aktarabilir misin buraya?
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

O sorundan emin miyiz peki? Örneğin kalabalık bir şeyler kurmaya çalıştığında hemen kuruluma mı geçiyor? Uçbirim çıktısını bir aktarabilir misin buraya?
Daha önceden denediğim program üzerinde tekrar denedim bu sefer düzelmiş. E/h diye sordu. Nasıl olmuş ben de anlamadım.

Ek paket gerekmiyorsa sormaz onay zaten, ancak aynı uygulama demişsin o kafa karıştırıyor. Neyse, sorun çözüldüğü için kapatalım konumuzu :)
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.